file_format	890430
use_color	1
activity_log	4

# Ram Boards:
    ram_slot	0
    ram_name	mother board
    ram_wdsize	16
    ram_banktop	1
    ram_parrt	1
    ram_banktyp	256 256 0 0 0 0 0 0 0 0 0 0 0 0 0 0 
    ram_basebeg	0x0000000
    ram_baseend	0x009ffff

    ram_slot	1
    ram_name	Slot 1
    ram_wdsize	16
    ram_banktop	1
    ram_parrt	1
    ram_banktyp	256 256 256 256 256 256 256 256 256 256 256 256 256 256 256 256 
    ram_emsbeg	0x0100000
    ram_emsend	0x04fffff


# Saved Batch Settings:
    b_serial	1 1 0 0
    b_comloop	0 0 0 0
    b_parallel	1 1 0
    b_lptloop	0 0 0
    b_floppy	1 1 0 0
    b_flopwrite	1 1 0 0
    b_fixed	1 1
    b_sysboard	1
    b_rtclock	1
    b_base	1 0x0000000 0x009FFFF
    b_ext	1 0x0100000 0x04FFFFF
    b_ems	1 0x0000000 0x03FFFFF
    b_memquick	1
    b_vidmem	0
    b_vidtext	0
    b_vidgraph	0
    b_printer	0 LPT2 IBM/Epson
    b_keyboard	0 Enhanced Keyboard (101 Key)
    b_mouse	0
    b_joystick	0
    b_logtype	Printer
    b_passes	1
    b_mem_passes	1
    b_pause	0

